extrinsic_matrix:
  rows: 4
  cols: 4
  data: [0.00254152, 0.99993277, 0.01131395, 0.14275645, 0.4053883, 0.00931238, -0.91409715,
    0.03170345, -0.91414105, 0.00690974, -0.40533738, -0.61538972, 0.0, 0.0, 0.0,
    1.0]
